DSA-4534-1

NameDSA-4534-1
Descriptiongolang-1.11 - security update
SourceDebian
ReferencesCVE-2019-16276

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
golang-1.11 (PTS)buster1.11.6-1+deb10u1vulnerable
buster (security)1.11.6-1+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
golang-1.11sourcebuster1.11.6-1+deb10u2

Search for package or bug name: Reporting problems